account arrowhead-down arrowhead-up cart mobile-menu search sm-bold-x x-skinny-rounded x-skinny arrowhead-right social-facebook social-googleplus social-instagram social-linkedin social-pinterest social-qzone social-renren social-tencent social-twitter social-vkontakt social-weibo social-youku social-youtube

Please help us improve our website

Take our customer survey to evaluate your visit.

It should only take a few minutes to answer five quick questions. Just click the Launch survey button at the end of your visit to begin.

cancel
Showing results for 
Search instead for 
Did you mean: 
Welcome to the Open Devices community!

This is where we discuss open source and development related questions on our Open Devices initiative.

Newest Pie Branch on the guide does not work for F8131

Highlighted
Learner
Message 1 of 3
292 Views
Message 1 of 3

Newest Pie Branch on the guide does not work for F8131

I follow the guide to build a AOSP Pie for my F8131, the phone can boot and it shows a bluetooth error then loops on rebooting. 

 

I check some threads on XDA and none of them can have the android-9.0.0_r21 branch working. But some of them have the older Pie branch(the one on the older Pie guide) working.

 

Can you take a look of this?

 

Thanks.

2 REPLIES 2
Learner
Message 2 of 3
291 Views
Message 2 of 3

Re: Newest Pie Branch on the guide does not work for F8131

FYI, I have tried to compiled the Pie image with Ubuntu14, 16, 18 LTS.

All of them give me the same error.

I did flash the newest binaries SW_BINARIES_FOR_XPERIA_ANDROID_9.0_2.3.2_V3_TONE.ZIP and it did not help.

Developer World
Message 3 of 3
231 Views
Message 3 of 3

Re: Newest Pie Branch on the guide does not work for F8131

Hi,

 

Please sync the code and use the new oem version

I tested tone today and it works as it should

 

Regards

Alin